UI.AddDropdown( "Custom ClanTag", [ "Disabled", "Neverlose"] );
UI.AddSliderInt( "Custom ClanTag Speed", 1, 10 );
var lasttime = 0;
function onRender( )
{
    var tag = UI.GetValue( "Script Items", "Custom ClanTag" );
    var speed = UI.GetValue( "Script Items", "Custom ClanTag Speed" );
    var time = parseInt((Globals.Curtime() * speed))
    if (time != lasttime)
    {
        if(tag == 0) { Local.SetClanTag(""); }
        if(tag == 1)
            {
            switch((time) % 50)
            {
                case 1: { Local.SetClanTag(" Bober Hook "); break; }
                case 2: { Local.SetClanTag(" Bober Hoo|< "); break; }
                case 3: { Local.SetClanTag(" Bober Ho0 "); break; }
                case 4: { Local.SetClanTag(" Bober H0 "); break; }
                case 5: { Local.SetClanTag(" Bober |-| "); break; }
                case 6: { Local.SetClanTag(" Bober -| "); break; }
                case 7: { Local.SetClanTag(" Bober | "); break; }
                case 8: { Local.SetClanTag(" Bober "); break; }
                case 9: { Local.SetClanTag(" Bob3 "); break; }
                case 10: { Local.SetClanTag(" Bo6 "); break; }
                case 11: { Local.SetClanTag(" B "); break; }
                case 12: { Local.SetClanTag(" B0 "); break; }
                case 13: { Local.SetClanTag(" Bo6 "); break; }
                case 14: { Local.SetClanTag(" Bob3 "); break; }
                case 15: { Local.SetClanTag(" Bober "); break; }
                case 16: { Local.SetClanTag(" Bober  "); break; }
                case 17: { Local.SetClanTag(" Bober | "); break; }
                case 18: { Local.SetClanTag(" Bober |- "); break; }
                case 19: { Local.SetClanTag(" Bober |-| "); break; }
                case 20: { Local.SetClanTag(" Bober H0 "); break; }
                case 21: { Local.SetClanTag(" Bober Ho0 "); break; }
                case 22: { Local.SetClanTag(" Bober Hoo|< "); break; }
                case 23: { Local.SetClanTag(" Bober Hook "); break; }
                
           
           
            }
        }
    }
    lasttime = time;
}
Cheat.RegisterCallback("Draw", "onRender");
